{
    "id": "leadingPip",
    "name": "Leading Pip",
    "author": "DarkRevenant",
    "version": "1.9.2",
    "utility": "true",
    "description": "Adds a target leading pip.",
    "gameVersion":"0.96a-RC8",
    "jars":["jars/LeadingPip.jar"],
    "modPlugin":"data.scripts.TLIModPlugin",
    "dependencies": [
        {
            "id": "lw_lazylib",
            "name": "LazyLib",
            "version": "2.8"
        },
    ],
}
